@font-face {
    font-family: "Wrek";
    src: url('../fonts/Wrek.otf');
}
body {
    background-color: #F2F2F2;
    font-family: "Wrek", sans-serif;
}

.logo {
    background-color: white;
    padding-top: 25px;
    padding-bottom: 25px;
}
.header-info {
    margin-top: 22px;
}
.welcome {
    background-color: #012F5E;
    padding: 50px 0;
    color: white;
}
.welcome > div > div > div:first-child {
    font-size: 24px;
    text-align: center;
}

.questions {
    margin-top: 25px;
    margin-bottom: 100px;
}

.section-header {
    background-color: #FED731;
    border-bottom: 20px solid white;
    padding: 20px;
    cursor: pointer;
}
.ach-section-header{
    border-bottom: 20px solid white;
    padding: 20px;
    background-color: #012F5E;
    color: #FFFFFF;
}
.disabled {
    cursor: not-allowed;
}
.section-header h3.no-margin,.ach-section-header h3.no-margin {
    margin: 0;
    display: inline-block;
}
.glyphicon-asterisk {
    font-size: 12px;
}
.required-asterisk {
    font-size: 10px;
    float: left;
    margin: -17px;
    margin-top: 0px;
}
.section-body {
    background-color: white;
    font-size: 16px;
}
.error-message {
    margin-top: 5px !important;
    color: red;
    background-color: #EEEDED;
    padding: 20px;
    text-align: center;
    margin: 10px 35px 20px 35px;
    font-size: 18px;
}
.section-body hr {
    border-top: 1.5px solid #DFDEDE;
}
@media (max-width: 767px) {
    .fields-wrapper > .row > [class*='col-'] {
        padding-left: 25px;
        padding-right: 25px;
    }
}
@media (min-width: 768px) {
    .fields-wrapper > .row.border-between > [class*='col-'] {
        padding-left: 37.5px;
        padding-right: 37.5px;
    }
    .fields-wrapper > .row > [class*='col-']:first-child {
        padding-left: 50px;
        padding-right: 25px;
    }
    .fields-wrapper > .row > [class*='col-']:last-child {
        padding-left: 25px;
        padding-right: 50px;
    }
    .fields-wrapper > .row > [class*='col-'][class*='-12'] {
        padding-left: 50px;
        padding-right: 50px;
    }
    .border-between > [class*='col-']:not(:last-child):before {
     background: #DFDEDE;
     bottom: 0;
     content: " ";
     right: 0;
     position: absolute;
     width: 1px;
     top: 0;
    }
}
input,select {
    font-style: italic;
}
.form-control {
    height: 45px;
    background-color: #EEEDED;
    border: 0;
}
.form-control:focus {
    background-color: #fff;
}
.continue {
    padding: 25px;
}
.continue-btn, #submit-btn {
    border-radius: 0;
    padding: 10px 20px;
    background-color: #1CB0E8;
    color: white;
    font-size: 18px;
    word-spacing: 5px;
    cursor: pointer;
    float: right;
}
.submit-message {
    background-color: white;
    padding: 30px 0;
    text-align: center;
    margin: 10px -15px 0 -15px;
    font-size: 18px;
}
#spinner {
    background-color: #F2F2F2;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.tooltip {
    opacity: 1 !important;
}
.tooltip-inner {
    background-color: #012F5E;
    font-size: 14px;
}
#flex{
    display: flex;
    align-items: flex-end;
}
.supplier-wrapper {
    padding: 10px;
    margin: 1em;
    margin-bottom: 2em;
}

.supplier {
    margin: 5px;
}

.delete-button {
    position: absolute;
    right: 1%;
    top: 1%;
}
#service-options-container{
    overflow: auto;
}
#service-options{
    position: relative;
    font-size: 2rem;
    font-weight: 900;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#credit-options{
    font-weight: 400;
}
.service-options-group{
    text-align: center;
    padding: 10px;
    width: 50%;
}
.poa-spacer{
    height: 45px;
}
.row.mailing > div > div > label > small{
    font-size: 10px;
}